Subject: Forwarded mail....

From: Hongguang Zhou <[email-masked]>
Date: Sat, 21 May 1994 22:59:37 -0400 (EDT)

---------- Forwarded message ----------
Date: Sat, 21 May 1994 14:12:59 -0400
From:[email-masked]
To: Multiple recipients of list <[email-masked]>
Subject: 

=========================================================================
Date:      Thu, 19 May 1994 19:41:58 EDT
From:      HFENG@SUVM
To:        CSSFU@SUVM

Hello, everyone,

I wonder if you have seen today's (May 19, 1994, Thursday)
CBS evening news with Dan Rather and Connie Chung. I saw it.
Connie Chung reported the situation of Chinese espionage in
the United States. To me, it is extremely upseting.

Basically what she said was, of all the ORIDINARY people
from China, EVERYBODY can be a spy. The person may look
like a oridinary neibour, living a quiet life. That
Chinese may not do anything for many years. But when the
Chinese government summons him, he will be a spy. This
is called a "Chen(2) Di(3) Yu(1)". The government may
send him over as a spy, or may force him to become a
spy after he enters USA. They steal information. They
steal the secrets of the government and companies. She
said while many countries are spying on US, no other
country is doing on such a scale. However, she only shaw
two persons as spies from China. One is accused, one is
just confessing. I was not even sure if the second person
was caught for something or he just turned himself in.
She did not gave any specific number of how many spies
from China who look like oridinary student and scholars and
any Chinese are actually caught as spies in the US. It also
shaw Connie Chung standing in a place which is apparently
in Beijing, telling how easy it is for the Chinese government
to force any oridinary Chinese to become a spy, and how
the government is indeed doing it.

I am not exagerating. The message from her report is INDEED
every Chinese is a potential spy, no matter how oridinary
or quiet he looks.

It remains me of an article I read some time ago about how
the Chinese were treated in the fourties and fifties.
The slogan in the newspapers was: Every Chinese Is a
Potential Spy! Every little store in Chinatown would
have to hang a KouMingTang flag. Otherwise people would
go into the stores and loot and destroy things. That
deprived many Chinese of their livelihood.

But that was fourty, fifty years ago! Nowadays, which
ethnic or national group is subject to this kind of
defamation? It is against the law! CBS evening news is
one of the most popular news programs in the country.
Probably a third of the US population watch it. It has
great general credibility. Think about this: if you are
a Chinese job seeker, and your potential employer watched
this lovely Connie Chung's report, is this employer
more likely to hire you? Who is going to hire a potential
spy?! If you are an ORIDINARY engineering student from
China, and your professor has a project and he has watched
this lovely Connie Chung's report, is your professor
more likely to let you involved in the project? Who would
want a potential spy to he his student and research
assistant?! Let me tell you, this report will affect
hundreds of thousands ORIDINARY Chinese's lives.

Connie Chung has a long history of alienating the Asian
community. She is a Chinese herself, and she is ashamed
of that fact. That is known to everyone. But tonight's
blatant defamation is the most appalling. The message
is: Every Oridinary Chinse Is a Potential Spy. (She
used the word ORIDINARY many times.) I believe she has
violated the law. Or CBS has violated the law.

We Chinese students and scholars as a group can be
seriously damaged in many ways. I can quickly think
of one promblem that may have great financial significance:
The Lost Employment and Business Opportunities. It is
simple - no one wants to be associated with a potential
spy! Think about how much the Chinese people have suffered
throughout the past century. Think about how much the
Chinses in this country had suffered from blatant
discrimination. Now we are getting a little bit better,
the lovely Connie Chung stirs up this kind of garbage
again. CAN WE AFFORD TO IGNORE IT?

I think we should take some collective actions. CBS and
Connie Chung should compensate for our potential employment
and business loss of us, as a group. They should also
be punished for violating the non-discrimination law.
I am willing to coordinate the effort if nobody else wants
to do it. The first thing we should do, I think, is to
contact IFCSS national office so that the we can the
strength on a national scale. I think CSSFU should also
do something as an organization.

Let us discuss, and take actions.

Cheers
Feng Hui
=========================================================================